@charset "UTF-8";
/**
 * @author 	Irham Ciptadi
 * @email   icip1998@gmail.com
 *
 */
/**
 * TABLE OF CONTENTS
 *
 * 1. Text color
 *
 */

body {
	font-family: 'Nunito', sans-serif !important;
	font-size: 11px !important;
	line-height: 28px !important;
	font-weight: 500 !important;
	font-style: normal !important;
}

/* Font Size  */
.fontsize10{
  font-size: 10px;
}

.fontsize14{
  font-size: 14px;
}

.width100{
  width: 100px;
}

.width150{
  width: 150px;
}

.width200{
  width: 200px;
}

.width250{
  width: 250px;
}

.width300{
  width: 300px;
}

.height100{
  height: 100px;
}

.text-red {
	color: red !important;
}

.text-royalblue {
	color: royalblue !important;
}

.text-bold {
	font-weight: bold !important;
}

.dashed {
	border: dashed 1px #e4e6fc !important;
}

/* Padding */
.padding5{
  padding: 5px;
}

.padding10{
  padding: 10px;
}

.padding-left-0 {
	padding-left: 0px !important;
}

.padding-right-0 {
	padding-right: 0px !important;
}

.padding-left-10 {
	padding-left: 10px !important;
}

.padding-right-10 {
	padding-right: 10px !important;
}

.padding-bottom-10 {
  padding-bottom: 10px !important;
}

.padding-bottom-20 {
  padding-bottom: 20px !important;
}

.padding-0 {
	padding: 0px !important;
}

.p10 {
	padding: 10px !important;
}

.p20 {
	padding: 20px !important;
}

.main-sidebar .sidebar-menu li ul.dropdown-menu li {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.brl {
	border-radius: 5px 0px 0px 5px !important;
}

.brr {
	border-radius: 0px 5px 5px 0px !important;
}

.br {
	border-radius: 5px !important;
}

.hide {
	display: none;
}

.hidden {
  display: none;
}

.border-radius-0 {
	border-radius: 0px !important;
}

.border-radius-left-0 {
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
}

.border-radius-right-0 {
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

.border-radius-left-30 {
	border-top-left-radius: 30px !important;
	border-bottom-left-radius: 30px !important;
}

.border-radius-right-30 {
	border-top-right-radius: 30px !important;
	border-bottom-right-radius: 30px !important;
}

.card .card-header .custom-select {
    height: 31px;
    font-size: 13px;
    border-radius: 30px;
}

.card .card-header .btn {
	margin-top: 0px !important;
}

/*Table Color Row JqGrid*/
.success{
	background: beige !important;
}

.text-uppercase {
	text-transform: uppercase;
}

.margin-10 {
  margin: 10px !important;
}

.margin-left-0 {
	margin-left: 0px !important;
}

.margin-right-0 {
	margin-right: 0px !important;
}

.margin-left-5 {
  margin-left: 5px !important;
}

.margin-left-10 {
	margin-left: 10px !important;
}

.margin-right-10 {
	margin-right: 10px !important;
}

.margin-bottom-0 {
	margin-bottom: 0px !important;
}

.margin-top-0 {
	margin-top: 0px !important;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}
/***
Bootstrap Wizard
***/
.form .form-body {
  padding:0 !important;
}
.form-wizard .progress {
  margin-bottom: 30px;
}
.form-wizard .steps {
  padding: 0 0;
  margin-bottom: 15px;
  background-color: #fff;
  background-image: none;
  filter: none;
  border: 0px;
  box-shadow: none;
}
.form-wizard .steps > li > a.step {
  background-color: #fff;
  background-image: none;
  filter: none;
  border: 0px;
  box-shadow: none;
}
.form-wizard .steps > li > a.step:hover {
  background: none;
}
.form-wizard .steps > li > a.step > .number {
  background-color: #eee;
  display: inline-block;
  text-align: center !important;
  font-size: 16px;
  font-weight: 300;
  padding: 11px 15px 13px 15px;
  margin-right: 10px;
  height: 45px;
  width: 45px;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  border-radius: 50% !important;
}
.form-wizard .steps > li > a.step > .desc {
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
}
.form-wizard .steps > li > a.step > .desc > i {
  display: none;
}
.form-wizard .steps > li.active > a.step .number {
  background-color: #45B6AF;
  color: #fff;
}
.form-wizard .steps > li.active > a.step .desc {
  color: #333;
}
.form-wizard .steps > li.done > a.step .number {
  background-color: #dfba49;
  color: #fff;
}
.form-wizard .steps > li.done > a.step .desc {
  color: #333;
}
.form-wizard .steps > li.done > a.step .desc i {
  font-size: 12px;
  font-weight: normal;
  color: #999;
  display: inline-block;
}

@media (min-width: 768px) and (max-width: 1200px) {
  /* 768px & 1200px */
  .form-wizard .step .desc {
    margin-top: 10px;
    display: block;
  }
}
@media (max-width: 768px) {
  /* 768px */
  .form-wizard .steps > li > a {
    text-align: left;
  }
}
/***
Bootstrap Wizard
***/
.form-wizard .progress {
  margin-bottom: 30px;
}
.form-wizard .steps {
  padding: 10px 0;
  margin-bottom: 15px;
  background-color: #fff;
  background-image: none;
  filter: none;
  border: 0px;
  box-shadow: none;
}
.form-wizard .steps > li > a.step {
  background-color: #fff;
  background-image: none;
  filter: none;
  border: 0px;
  box-shadow: none;
}
.form-wizard .steps > li > a.step:hover {
  background: none;
}
.form-wizard .steps > li > a.step > .number {
  background-color: #eee;
  display: inline-block;
  text-align: center !important;
  font-size: 16px;
  font-weight: 300;
  padding: 11px 15px 13px 15px;
  margin-right: 10px;
  height: 45px;
  width: 45px;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  border-radius: 50% !important;
}
.form-wizard .steps > li > a.step > .desc {
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
}
.form-wizard .steps > li > a.step > .desc > i {
  display: none;
}
.form-wizard .steps > li.active > a.step .number {
  background-color: #26A69A;
  color: #fff;
}
.form-wizard .steps > li.active > a.step .desc {
  color: #333;
}
.form-wizard .steps > li.done > a.step .number {
  background-color: #ff5722;
  color: #fff;
}
.form-wizard .steps > li.done > a.step .desc {
  color: #333;
}
.form-wizard .steps > li.done > a.step .desc i {
  font-size: 12px;
  font-weight: normal;
  color: #999;
  display: inline-block;
}

@media (min-width: 768px) and (max-width: 1200px) {
  /* 768px & 1200px */
  .form-wizard .step .desc {
    margin-top: 10px;
    display: block;
  }
}
@media (max-width: 768px) {
  /* 768px */
  .form-wizard .steps > li > a {
    text-align: left;
  }
}
/*end wizard*/

.ui-dialog{
	z-index: 9996; /*edit z-index dialog supaya lebih tinggi dari dav-bar*/
}
.slimScrollBar{
	background: rgb(247, 245, 245) !important;
}
.dashboard-stat2 .display .number h3 {
	font-size: 70px !important;
}
.dashboard-stat2 .display .icon{
	right: 30px;
	position: absolute;
}
.dashboard-stat2 .display{
	margin-bottom: 0 !important;
}

/*FORM WIZARD*/
#form_layout {
	border-top: solid 1px #DDD;
	margin-top: 5px;
	padding-top: 10px;
}
.step {
	padding-left: 15px;
	padding-right: 15px;
	font-family: "Open Sans",sans-serif;
}
legend.small {
	font-size: 18px;
	margin-bottom: 0;
}
legend.small i.fa {
	font-size: 20px;
	color: #8e8eb1;
}
.step .input-group-addon {
	font-size: 12px;
}
.form-wizard .steps.small {
	margin-bottom: 5px;
}
.form-wizard .steps.small > li > a.step > .number {
	font-size: 12px;
    font-weight: bold;
    height: 35px;
    padding-left: 14px;
    padding-top: 4px;
    width: 35px;
	margin-right: 5px;
}
.form-wizard .steps.small > li > a.step > .desc {
	font-size: 14px;
	font-weight: 600;
}
.progress.small {
	height: 15px;
}
label.control-label.small {
	font-family: "Open Sans",sans-serif;
	font-size: 12px !important;
	padding-top: 7px;
}
input.form-control.small {
	border: 1px solid #ccc;
    /*border-radius: 0 !important;*/
    font-size: 12px !important;
    height: 30px;
    line-height: 30px !important;
    padding: 6px 8px;
    box-shadow: 0 -1px 1px #ccc inset;
}
select.form-control.small {
	border: 1px solid #ccc;
    /*border-radius: 0 !important;*/
    /*font-size: 12px !important;
    height: 30px;
    line-height: 30px !important;
    padding: 6px 8px;
    box-shadow: 0 -1px 1px #ccc inset;*/
}
textarea.form-control.small {
	border: 1px solid #ccc;
    /*border-radius: 0 !important;*/
    font-size: 12px !important;
    padding: 7px 8px;
    box-shadow: 0 -1px 1px #ccc inset;
}
.form-wrapper {
	/*border: solid 1px #DDE6EA;*/
	/*border-radius: 5px;
	background: #F2F7F9;
	padding: 10px 15px;
	margin-left: -15px;
    margin-right: -15px;*/
}
/*.col-group {
	margin-left: -5px;
	margin-right: -5px;
}
.col-group .col-md-1,
.col-group .col-md-2,
.col-group .col-md-3,
.col-group .col-md-4,
.col-group .col-md-5,
.col-group .col-md-6,
.col-group .col-md-7,
.col-group .col-md-8,
.col-group .col-md-9,
.col-group .col-md-10,
.col-group .col-md-11,
.col-group .col-md-12 {
	padding-left: 5px;
    padding-right: 5px;
}*/
.radio-inline {
	padding-top: 5px !important;
}
.radio-inline .radio {
	margin-left:0;
}
.table-asyki.small thead tr th {
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: solid 1px #ccc !important;
}
.table-asyki.small tbody tr td {
	padding-top: 5px;
	padding-bottom: 5px;
}
.peserta .close {
	position:absolute;
	right:0;
}
.form-horizontal .radio-list .radio {
	margin-right: 2px;
}
.table-asyki.small .radio-list > label.radio-inline {
	font-size: 12px !important;
}
input.form-control.small.error, textarea.form-control.small.error, select.form-control.small.error {
	border: solid 1px red !important;
}

input.form-control.small:focus ,
textarea.form-control.small:focus {
	border: solid 1px blue;
	box-shadow: 1px 1px 2px rgba(0,0,255,.5) inset;
}
select.form-control.small:focus {
	border: solid 1px blue;
}
#step_finish label.control-label {
	margin-top: 10px;
	font-weight: 600;
}
/*end */
.display-none,
.display-hide {
  display: none;
}

.hidden {
  display: none !important;
}


/*Begin Reduce Table*/
/*ui-jqgrid-htable*/
.table:not(.table-sm):not(.table-md):not(.dataTable) td, .table:not(.table-sm):not(.table-md):not(.dataTable) th {
    padding: 2px 0px 0px 0px !important;
    height: 0px !important;
}
.ui-jqgrid .ui-icon-asc {
  margin-top: 4px !important;
}
.ui-jqgrid .ui-icon-desc {
  margin-top: 10px !important;
}
/*End Reduce Table*/


select.form-control-sm {
  height: 31px !important;
  padding: 5px !important;
}